<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width= , initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="screen and (max-width:768px)" href="css/mobile.css">
    <link rel="stylesheet" media="screen and (min-width:1100px)" href="css/widescreen.css">
    <title>Document</title>
    <script src="https://kit.fontawesome.com/850236d6c4.js" crossorigin="anonymous"></script>
</head>

<body>
    <!-- Navbar-->
    <nav id="navbar">
        <h1 class="logo">
            <spna class="text-primary">
                <i class="fas fa-book-open">
                </i>
                Edge
            </spna>Ledger
        </h1>
        <ul>
            <li><a href="#home">Home</a></li>
            <li><a href="#what">What</a></li>
            <li><a href="#who">Who</a></li>
            <li><a href="#contact">Contact</a></li>
        </ul>
    </nav>
    <!-- Navbar end-->
    <!-- header -->
    <header id="showcase">
        <div class="showcase-content">
            <h1 class="l-heading">
                The sky is the limit
            </h1>
            <p class="lead">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Exercitationem quae distinctio porro
                obcaecati. Fugit, hic itaque nihil reprehenderit voluptatum reiciendis.
            </p>
            <a href=" " class="btn">Read More</a>
        </div>
    </header>
    <section id="what" class="bg-light py-1">
        <div class="container">
            <h2 class="m-heading text-center">
                <span class="text-primary">
                    What
                </span>
                We Do
            </h2>
            <div class="items">
                <div class="item">
                    <i class="fas fa-university fa-2x"></i>
                    <div>
                        <h3>
                            Investmnet Banking
                        </h3>
                        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Atque, at?</p>
                    </div>
                </div>
                <div class="item">
                    <i class="fas fa-book-reader fa-2x"></i>
                    <div>
                        <h3>
                            portfolio Management
                        </h3>
                        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Atque, at?</p>
                    </div>
                </div>
                <div class="item">
                    <i class="fas fa-pencil-alt fa-2x"></i>
                    <div>
                        <h3>
                            Tax & Custodial
                        </h3>
                        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Atque, at?</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- sectionn:who we are -->
    <section id="who">
        <div class="who-img">

        </div>
        <div class="who-text bg-dark p-2 ">
            <h2 class="m-heading">
                <span class="text-primary">
                    Who
                </span>We are
            </h2>
            <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem esse delectus accusantium optio minima
                dolores eius consequatur quasi aperiam suscipit, reiciendis voluptate praesentium, aliquam possimus
                earum deserunt asperiores, distinctio ab.</p>
            <h3>Our Team</h3>
            <ul class="list">
                <li>Mark smith</li>
                <li>parth soni</li>
                <li>dhyey prjapati</li>
                <li>jainam shah</li>
                <li>fenil shah</li>
            </ul>
        </div>
    </section>
    <section id="client" class="py-1">
        <div class="container">
            <h2 class="m-heading text-center">
                <span class="text-primary">
                    Our
                </span>
                clients
            </h2>
            <div class="items py-1">
                <div>
                    <img src="./Image/image_resources/logos/logo1.png" alt="">
                </div>
                <div>
                    <img src="./Image/image_resources/logos/logo2.png" alt="">
                </div>
                <div>
                    <img src="./Image/image_resources/logos/logo3.png" alt="">
                </div>
                <div>
                    <img src="./Image/image_resources/logos/logo4.png" alt="">
                </div>
                <div>
                    <img src="./Image/image_resources/logos/logo5.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- section :contact -->
    <section id="contact">
        <div class="contact-form bg-primary p-2">
            <h2 class="m-heading">Conatct us</h2>
            <p>Please use the form below to contact us</p>
            <form>
                <div class="form-group">
                    <label for="Name">Name</label>
                    <input type="text" name="name" id="name" placeholder="Enter your name">
                </div>
                <div class="form-group">
                    <label for="Email">Email</label>
                    <input type="email" name="email" id="email" placeholder="Enter your email">
                </div>
                <div class="form-group">
                    <label for="phone">phone number</label>
                    <input type="text" name="phone" id="phone" placeholder="Enter your phone number">
                </div>
                <div class="form-group">
                    <label for="message">Message</label>
                    <textarea name="message" id="message" placeholder="Enter message"></textarea>
                </div>
                <input type="submit" value="send" class="btn btn-dark">
            </form>
        </div>
        <div class="map">

        </div>
    </section>
    <footer id="main-footer" class="bg-dark text-center py-1">
        <div class="container">
            <p>
                Copyright &copy; 2019 Edgeleder
            </p>
        </div>
    </footer>
    <!-- scripts -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="js/main.js">
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA_UY9xpiH23n06hNvtm9ePvJKr249W6sw&callback=initMap"
        async defer></script>
</body>

</html>